<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="reel_tray_personalization_warm_refresh_cooldown_s" value="180" />
    <boolean name="reel_tray_personalization_is_us_user" value="true" />
    <boolean name="ca_sb_976_banner_impression_counted_session" value="false" />
    <long name="app_reset_background_time" value="1764074828576" />
    <string name="story_btp_timestamps">1764076098,1764079559,1764081718,1764083518,1764087030,1764089808,1764091608,1764094510,1764097119,1764098919,1764102144,1764104840,1764108101,1764110008,1764111808,1764114510,1764116310,1764119051,1764121975,1764123775,1764126683,1764129182,1764130982,1764133840</string>
    <long name="odnc_last_opt_in_timestamp_ms" value="0" />
    <string name="MAIN_FEED_LOGIN_INTERSTITIAL_qp_slot_impression_data">[{&quot;s&quot;:&quot;LOGIN_INTERSTITIAL&quot;,&quot;t&quot;:1764074820897}]</string>
    <long name="last_user_based_mobile_config_sync_ms" value="168029" />
    <boolean name="custom_launcher_sync_interval" value="false" />
    <boolean name="navigate_to_threads_ig_account_creation_screen" value="true" />
    <boolean name="has_seen_stories_tray" value="true" />
    <long name="app_level_legacy_reset_to_feed_background_time" value="0" />
    <string name="basic_ads_tier">BASIC_ADS_TIER_NONE</string>
    <long name="app_leve_app_entry_v2_reset_to_feed_background_time" value="1764074828576" />
    <int name="usersession_count_for_push" value="2" />
    <long name="launcher_sync_interval" value="0" />
    <long name="reset_to_main_feed_background_time" value="0" />
    <long name="last_stories_tray_request_timestamp" value="1764074828817" />
    <long name="nux_last_fetched_timestamp" value="1764074818180" />
    <string name="prefetch_data">{&quot;entries&quot;:[{&quot;key&quot;:&quot;main_reel&quot;,&quot;fetchedTimeMs&quot;:1764074819901,&quot;seen&quot;:true},{&quot;key&quot;:&quot;main_feed&quot;,&quot;fetchedTimeMs&quot;:1764074824655,&quot;seen&quot;:true}]}</string>
    <string name="fbns_token">{&quot;k&quot;:&quot;eyJwbiI6ImNvbS5pbnN0YWdyYW0uYW5kcm9pZCIsInBrIjoiMjNkNmIwZTYwM2U2OTc0MDJlMGNiMDcwMzgyM2Y3YWJkNmU4YzkyMzlkOTkwMzg0MDVlMjZmYTM1YzlhMTEzMSIsImFpIjo1NjczMTAyMDM0MTUwNTIsInBrdCI6IkVDRFNBUDI1NiIsInBrY3QiOjE3NjMwNDA4ODA1MTF9&quot;,&quot;v&quot;:0,&quot;t&quot;:&quot;fbns-b64&quot;,&quot;dgw&quot;:1}</string>
    <boolean name="eligible_for_switcher_acquisition_flow" value="true" />
    <string name="last_stories_tray_fetch_reason">COLD_START</string>
    <long name="last_stories_tray_cache_write_timestamp" value="1764074828817" />
    <boolean name="ca_sb_976_banner_dismissed_session" value="false" />
    <boolean name="reel_tray_personalization_is_high_me_user" value="true" />
    <int name="pref_feta_upgrade" value="-1" />
    <string name="app_entry_last_visible_fragment">feed_timeline</string>
    <long name="pref_feta_upgrade_timestamp" value="0" />
    <boolean name="should_show_reels_ads_debug_overlay" value="true" />
    <long name="rageshake_last_logged_enabled_timestamp" value="1764074818487" />
    <boolean name="second_session_push_promo_dialog_eligible" value="true" />
    <boolean name="has_cancelled_reels_auto_scroll" value="false" />
    <boolean name="has_dismissed_ca_sb_976" value="false" />
</map>
